Subject: Fw: Labor Law List uploaded
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 9 Jul 2007 11:19:59 -0400

Mike,
A revised list is ready on the FTP site (same directory as before).  Let me know if I need to kick everyone out so you can do your thing.  I would like to get this on-line asap!
Thanks,
Mike -LLPS

----- Original Message ----- 
From: Dooley, Ryan 
To: Mike 
Sent: Monday, July 09, 2007 11:08 AM
Subject: FW: Labor Law List 

 

New file has been uploaded, contains both a more usable .DBF version of the file I sent Friday, and .TXT version of the same file, and a layout if they need to use the .TXT version.